# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-21 14:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0011_auto_20180921_0715'),
    ]

    operations = [
        migrations.AddField(
            model_name='vendor',
            name='fulfillment_email',
            field=models.EmailField(blank=True, max_length=254, null=True, verbose_name='Fulfillment Email'),
        ),
        migrations.AddField(
            model_name='vendor',
            name='fulfillment_name',
            field=models.CharField(blank=True, max_length=256, null=True),
        ),
    ]
